using System.Collections.Generic;

namespace _214416_MergedColumns
{
    public class Person
    {
        public Person(int age, string firstName, string lastName)
        {
            this.Age = age;
            this.FirstName = firstName;
            this.LastName = lastName;
        }

        public int Age
        {
            get;
            set;
        }
        public string FirstName
        {
            get;
            set;
        }
        public string LastName
        {
            get;
            set;
        }

        public static List<Person> GetSampleListOfPersons()
        {
            var persons = new List<Person>
			              	{
			              		new Person(30, "John", "Smith"),
			              		new Person(29, "Jane", "Smith"),
			              		new Person(30, "Peter", "Smith")
			              	};
            return persons;
        }
    }
}